Search found 2 matches

by AsusUser
Wed Mar 26, 2008 9:30 pm
Forum: Miscellaneous
Topic: PocketPC 2003 and ActiveSync 4.5 on Windows XP
Replies: 3
Views: 9732

Re: PocketPC 2003 and ActiveSync 4.5 on Windows XP

Digging around the problem i found some entries (dated with installing time of AS) in the Eventviewer according to this thread at MSDN: http://forums.microsoft.com/MSDN/ShowPost.aspx?PostID=145405&SiteID=1 So i've installed the described "Microsoft Visual C++ 2005 Redistributable Package (x86)" and ...
by AsusUser
Wed Mar 26, 2008 2:26 pm
Forum: Miscellaneous
Topic: PocketPC 2003 and ActiveSync 4.5 on Windows XP
Replies: 3
Views: 9732

PocketPC 2003 and ActiveSync 4.5 on Windows XP

Hi, i've read in this forum about users who got PocketPC 2003 + ActiveSync 4.5 (the necessary Version for BirdieSync) running on Windows XP. The only AS Versions i get running with my Asus MyPal 620G are 3.7 or 3.8 - when i try to connect the PDA with AS 4.2 or 4.5 i get this error message (i'am a g...